local fn = _gn(0xEE066C7006C49C0A)
--- cpp
-- enum eAudAnimalType {
-- AUD_ANIMAL_NONE = -1,
-- AUD_ANIMAL_BOAR,
-- AUD_ANIMAL_CHICKEN,
-- AUD_ANIMAL_DOG,
-- AUD_ANIMAL_DOG_ROTTWEILER,
-- AUD_ANIMAL_HORSE,
-- AUD_NUM_ANIMALS
-- }
function Global.PlayAnimalVocalization(pedHandle, animalType, speechName)
	return _in2(fn, pedHandle, animalType, _ts(speechName))
end
